Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get ancestry chain for a genome. Proxies to Darwin.
cURL
curl --request GET \ --url https://api.example.com/v1/genomes/{genome_id}/ancestry
import requestsurl = "https://api.example.com/v1/genomes/{genome_id}/ancestry"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/genomes/{genome_id}/ancestry', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://api.example.com/v1/genomes/{genome_id}/ancestry" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
{}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Maximum ancestor depth
Successful Response
The response is of type Response Get Genome Ancestry V1 Genomes Genome Id Ancestry Get · object.
Response Get Genome Ancestry V1 Genomes Genome Id Ancestry Get · object
Was this page helpful?
Suggestions